@import "ads/buysellads.css";
@import "become-an-author/become-an-author.css";
@import "header/header.css";
@import "header/menu.css";
@import "header/search.css";
@import "header/loader.css";
@import "footer/footer.css";
@import "grids/main-page-grid.css";
@import "news/news-sidebar.css";
@import "posts/post-card.css";
@import "posts/featured-post-card.css";
@import "posts/posts-container.css";
@import "posts/post.css";
@import "posts/see-all.css";
@import "posts/related-posts.css";
@import "posts/event.css";
@import "posts/post-sharing-column.css";
@import "tags/tags.css";
@import "tags/tags-page.css";
@import "tags/single-tag-page.css";
@import "subscription/subscription-banner.css";
@import "category/category.css";
@import "news/news-page.css";
@import "popular/popular-posts.css";
@import "popular/popular-page.css";
@import "pagination/pagination.css";
@import "posts/icons8-tools.css";
@import "404/404.css";
@import "reset.css";
@import "common.css";

html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
}
.main-container {
    flex: 1 0 auto;
    width: 100%;
    box-sizing: border-box;
    min-height: 500px;
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}

.footer {
    flex-shrink: 0;
}

@media (max-width: 1200px) {
    .main-container {
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 960px) {
    .main-container {
    }
}

#cover {
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(17, 17, 17, 0.7);
    z-index: 99;
}
